.transition-hover {
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.transition-none {
  -o-transition: none;
  -ms-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
.icomoon {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.vertical-align {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.vertical-align-remove {
  top: auto;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.hide-me {
  display: none;
}
html,
body {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000000;
}
body {
  background-color: #fff;
}
a {
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
strong {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
}
em {
  font-family: "NerisLightItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
}
em strong,
strong em {
  font-family: "NerisSemiBoldItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
}
.wrapper-outer {
  max-width: 1270px;
  margin: 0 auto;
  position: relative;
}
.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
#header .wrapper {
  height: 113px;
  overflow: hidden;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header .wrapper #logo {
  margin-left: 20px;
}
#header .wrapper #logo img {
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header .wrapper #call-us {
  position: absolute;
  right: 20px;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  padding-bottom: 7px;
}
#header .wrapper #call-us a {
  color: #ed1c24;
}
#banner {
  background-color: #333333;
  background-image: url('/images/background-banner.jpg');
  background-position: center top;
  background-repeat: no-repeat;
}
#banner #menu {
  padding: 12px 20px;
  z-index: 200;
}
#banner #menu li {
  display: inline-block;
  list-style: none;
  padding-right: 20px;
}
#banner #menu li a {
  color: #eaeaea;
  font-size: 18px;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#banner #menu li a:hover {
  color: #fff;
}
#banner #menu li.active a {
  color: #fff;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#banner .social-media {
  position: absolute;
  right: 20px;
  top: 12px;
  z-index: 201;
  font-size: 22px;
}
#banner .social-media a {
  color: #a4a4a4;
  display: inline-block;
  margin-left: 12px;
}
#banner .social-media a:hover {
  color: #fff;
}
#banner #feature {
  background-color: #ddd;
  position: relative;
  height: 360px;
  text-align: center;
  overflow: hidden;
}
#banner #feature #features img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
}
#banner #feature #features img:first-child {
  display: block;
}
#banner #feature > img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
#banner > .wrapper {
  height: 48px;
}
#colours {
  z-index: 99;
  position: relative;
}
#colours .cover {
  position: absolute;
  width: 135px;
  bottom: 0;
  z-index: 99;
}
#colours .cover.top {
  top: 0;
}
#colours .cover.green {
  left: 0;
  background-color: #cad612;
}
#colours .cover.purple {
  right: 0;
  background-color: #8950ad;
}
#colours .cover.green.top {
  background-color: rgba(202, 214, 18, 0.8);
}
#colours .cover.purple.top {
  background-color: rgba(137, 80, 173, 0.8);
}
#colours .cover.no-transition {
  -o-transition: none;
  -ms-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#colours .wrapper {
  position: static;
}
#colours .key {
  width: 25%;
  float: left;
  z-index: 100;
  border-bottom: solid 10px #cad612;
}
#colours .key h2 {
  display: table-cell;
  vertical-align: bottom;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 7px;
}
#colours .key h2 a {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 20px;
  display: inline-block;
  line-height: 18px;
  font-weight: normal;
}
#colours .key .body {
  padding: 12px 20px;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 16px;
}
#colours .key .body ul {
  margin-top: 10px;
}
#colours .key .body ul li {
  list-style: none;
  line-height: 25px;
}
#colours .key .body ul li a {
  color: #000000;
}
#colours .key .body ul li a:before {
  content: '\e600';
  border-radius: 50%;
  background-color: #000000;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  text-align: center;
  font-size: 10px;
  margin-right: 7px;
  padding: 4px 4px 5px 5px;
  position: relative;
  top: -1px;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#colours .key .body ul li a:hover,
#colours .key .body ul li a:hover:before {
  color: #fff !important;
}
#colours .key.green {
  border-color: #cad612;
}
#colours .key.green h2 {
  background-color: rgba(202, 214, 18, 0.8);
}
#colours .key.green .body {
  background-color: #cad612;
  color: #788000;
}
#colours .key.green .body ul li a:before {
  color: #cad612;
}
#colours .key.blue {
  border-color: #12bad6;
}
#colours .key.blue h2 {
  background-color: rgba(18, 186, 214, 0.8);
}
#colours .key.blue .body {
  background-color: #12bad6;
  color: #007285;
}
#colours .key.blue .body ul li a:before {
  color: #12bad6;
}
#colours .key.orange {
  border-color: #ec9601;
}
#colours .key.orange h2 {
  background-color: rgba(236, 150, 1, 0.8);
}
#colours .key.orange .body {
  background-color: #ec9601;
  color: #ab4c00;
}
#colours .key.orange .body ul li a:before {
  color: #ec9601;
}
#colours .key.purple {
  border-color: #8950ad;
}
#colours .key.purple h2 {
  background-color: rgba(137, 80, 173, 0.8);
}
#colours .key.purple .body {
  background-color: #8950ad;
  color: #49126c;
}
#colours .key.purple .body ul li a:before {
  color: #8950ad;
}
#colours .key:hover {
  border-color: #000000;
}
#colours .key:hover h2 a {
  color: #000000;
}
#colours .key:hover .cover {
  background-color: #000000;
}
#content .left,
#content .right {
  padding: 40px 20px 20px 20px;
}
#content .left {
  width: 75%;
  float: left;
  padding-right: 70px;
}
#content .left h1 {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #ed1c24;
  font-size: 30px;
  line-height: 32px;
  margin-bottom: 10px;
}
#content .left h2 {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #ed1c24;
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 10px;
  margin-top: 20px;
}
#content .left p,
#content .left ul,
#content .left ol {
  margin-bottom: 20px;
}
#content .left ul li {
  list-style: none;
  margin-left: 26px;
  margin-bottom: 4px;
}
#content .left ul li:before {
  content: '\e600';
  border-radius: 50%;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ed1c24;
  text-align: center;
  font-size: 10px;
  margin-right: 7px;
  margin-left: -16px;
  position: relative;
  top: -1px;
}
#content .left a {
  color: #ed1c24;
}
#content .left a:hover {
  color: #fd898d;
}
#content .left blockquote {
  font-family: "NerisLightItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #545454;
  background-color: #efefef;
  margin: 0;
  padding: 20px 30px;
  margin-bottom: 20px;
}
#content .right {
  width: 25%;
  float: left;
}
#content .right ul li {
  list-style: none;
  margin-left: 26px;
  margin-bottom: 4px;
}
#content .right ul li a {
  color: #333333;
}
#content .right ul li a:hover {
  color: #ed1c24;
}
#content .right ul li:before {
  content: '\e600';
  border-radius: 50%;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ed1c24;
  text-align: center;
  font-size: 10px;
  margin-right: 7px;
  margin-left: -16px;
  position: relative;
  top: -1px;
}
#content .right .panel {
  padding-bottom: 40px;
}
#content .right .panel .panel-heading {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
  line-height: 22px;
  margin-bottom: 10px;
  color: #ed1c24;
}
#content .right .panel .panel-heading a {
  color: #ed1c24;
}
#content .right .panel .panel-heading a:hover {
  color: #fd898d;
}
#content .right .panel ul {
  margin-top: 10px;
}
#content .right .panel a {
  color: #ed1c24;
}
#content .right .panel a:hover {
  color: #fd898d;
}
#content .right #about-mike {
  background-image: url('/images/about-mike.jpg');
  background-position: right top;
  background-repeat: no-repeat;
  padding-right: 60px;
}
#content .left .controls {
  text-align: center;
}
#content .left .controls li {
  display: inline-block;
  margin-left: 7px;
  margin-right: 7px;
  padding: 0;
  line-height: 18px;
  vertical-align: middle;
}
#content .left .controls li span {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #aaa;
}
#content .left .controls li:before {
  display: none;
}
#content .left .controls a {
  color: #ed1c24;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#content .left .controls a:hover {
  color: #777;
}
#content .left .controls .icon-nhi-arrow-left,
#content .left .controls .icon-nhi-arrow {
  color: #ed1c24;
  font-size: 14px;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
}
#content .left .controls .icon-disabled {
  color: #bbb;
}
#content .left #blog-category {
  margin-bottom: 20px;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#content .left #blog-category span {
  color: #ed1c24;
}
#content .left #blog-posts h2 {
  margin-top: 0;
}
#content .left #blog-posts h2 a {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ed1c24;
}
#content .left #blog-posts h2 a:hover {
  color: #fd898d;
}
#content .left #blog-posts .blog-banner {
  width: 35%;
  float: left;
}
#content .left #blog-posts .blog-banner img {
  width: 100%;
  height: auto;
}
#content .left #blog-posts .blog-detail {
  padding-left: 20px;
  float: left;
  width: 65%;
}
#content .left #blog-posts .blog-detail p {
  font-size: 14px;
}
#content .left .blog-header {
  font-size: 12px;
  line-height: 14px;
  margin-bottom: -10px;
}
#content .left .blog-header li {
  margin-left: 0;
  display: inline-block;
  margin-right: 10px;
  color: #333333;
}
#content .left .blog-header li:before {
  display: none;
}
#content .left .blog-header li.tags {
  display: block;
}
#content .left .blog-header li.tags ul {
  display: inline;
}
#content .left .blog-header li.tags li {
  margin-right: 10px;
}
#footer .wrapper-outer.lightgrey {
  background-color: #efefef;
  margin-bottom: 5px;
}
#footer .wrapper-outer.midgrey {
  background-color: #d8d8d8;
}
#footer .lightgrey .left,
#footer .lightgrey .right {
  width: 50%;
  float: left;
  padding: 20px;
  font-size: 20px;
  line-height: 22px;
  color: #545454;
}
#footer .lightgrey h3 {
  color: #ed1c24;
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 30px;
  font-weight: normal;
  line-height: 30px;
  margin-bottom: 10px;
}
#footer .lightgrey li {
  list-style: none;
  padding-bottom: 6px;
  margin-left: 26px;
}
#footer .lightgrey li:before {
  content: '\e600';
  border-radius: 50%;
  background-color: #000000;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  text-align: center;
  font-size: 10px;
  margin-right: 7px;
  margin-left: -26px;
  padding: 4px 4px 5px 5px;
  position: relative;
  top: -3px;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#footer .lightgrey .testimonial .author {
  font-family: "NerisSemiBoldItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  display: inline-block;
  padding-left: 10px;
}
#footer .lightgrey .testimonial .more a {
  font-size: 14px;
  font-family: "NerisSemiBoldItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-left: 20px;
  color: #545454;
}
#footer .lightgrey .testimonial .more a:hover {
  color: #333333;
}
#footer .midgrey .left,
#footer .midgrey .right {
  padding: 20px;
  font-size: 14px;
  line-height: 20px;
}
#footer .midgrey .left {
  float: left;
  width: 100%;
}
#footer .midgrey .left .left-position {
  margin-right: 340px;
}
#footer .midgrey .left li {
  list-style: none;
  display: inline-block;
  padding-right: 10px;
}
#footer .midgrey .left a {
  color: #474747;
}
#footer .midgrey .left a:hover {
  color: #111;
}
#footer .midgrey .right {
  float: right;
  width: 340px;
  margin-left: -340px;
}
#footer .midgrey .right.members .head {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 6px;
}
#footer .midgrey .right.members .logos img {
  margin-right: 20px;
}
#footer .midgrey .right.members .logos img:last-child {
  margin-right: 0;
}
#footer .bottom {
  font-size: 15px;
  color: #787878;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 20px;
}
#footer .bottom .left {
  width: 75%;
  float: left;
}
#footer .bottom .right {
  width: 25%;
  float: left;
}
#footer .bottom .social-media {
  display: inline-block;
  position: absolute;
  right: 110px;
  top: 20px;
}
#footer .bottom .social-media a {
  margin-left: 10px;
  color: #a4a4a4;
  font-size: 18px;
  vertical-align: middle;
}
#footer .bottom .social-media a:hover {
  color: #333333;
}
#footer .bottom li {
  list-style: none;
  display: inline-block;
  padding-right: 20px;
}
#footer .bottom li a {
  color: #787878;
}
#footer .bottom li a:hover {
  color: #333333;
}
#home #banner #feature {
  height: 480px;
}
#home #banner #feature .tagline {
  position: absolute;
  background-color: rgba(255, 255, 255, 0.75);
  bottom: 0;
  left: 0;
  width: 25%;
  z-index: 99;
  text-align: left;
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 38px;
  line-height: 40px;
  padding: 0;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#home #banner #feature .tagline span {
  display: inline-block;
  padding: 20px;
}
#home #banner #feature .tagline.no-transition {
  -o-transition: none;
  -ms-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
}
#home #colours {
  /*.key {
			border-bottom: none;
		}*/
}
#home #colours .key:hover h2 a {
  color: #fff;
}
#home #colours .key:hover h2 a:hover {
  color: #000000;
}
#home #colours .key:hover .cover.green {
  background-color: #cad612;
}
#home #colours .key:hover .cover.purple {
  background-color: #8950ad;
}
#home #content .left,
#home #content .right {
  width: 50%;
  padding: 40px 20px 20px 20px;
}
@media only screen and (min-width: 900px) {
  #home #colours .key {
    border-bottom: none;
  }
}
/********************************************************
 * Digital Cookie Link
 ********************************************************/
#mity-digital {
  width: 73px;
  height: 13px;
  margin-top: 8px;
  display: inline-block;
  text-align: left;
  line-height: 13px;
  position: absolute;
  right: 20px;
  top: 18px;
}
#mity-digital a {
  text-indent: -10000px;
  width: 73px;
  height: 13px;
  display: inline-block;
  background-image: url('/images/mity-digital.png');
  background-position: center top;
  background-size: 100%;
  position: relative;
}
#mity-digital a span {
  background-image: url('/images/mity-digital.png');
  background-size: 100%;
  background-position: center bottom;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  opacity: 0;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#mity-digital a:hover span {
  opacity: 1;
}
#content .quote ol.options {
  counter-reset: quote-counter;
}
#content .quote ol.options > li {
  margin-bottom: 10px;
  list-style: none;
  display: block;
  position: relative;
  height: 38px;
}
#content .quote ol.options > li .selectboxit-container {
  margin-top: 4px;
}
#content .quote ol.options > li:before {
  content: counter(quote-counter);
  counter-increment: quote-counter;
  width: 38px;
  height: 38px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 36px;
  border-radius: 50%;
  background-color: #adadad;
  color: #333333;
  font-family: 'NerisBlack', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  margin-right: 4px;
  position: absolute;
}
#content #quote-home {
  position: relative;
}
#content #quote-home .panel-heading {
  width: 92px;
  position: absolute;
  top: -20px;
}
#content #quote-home .panel-heading span {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  width: 92px;
  height: 92px;
  background-color: #333333;
  color: #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 24px;
  vertical-align: middle;
  display: table-cell;
  padding-bottom: 4px;
}
#content #quote-home .panel-content {
  margin-left: 105px;
}
#content #quote-home .panel-content h2 {
  color: #ed1c24;
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
  line-height: 26px;
  font-weight: normal;
}
#content #quote-home .panel-content .quote {
  margin-top: 10px;
}
#content .quote-quick li {
  margin-bottom: 4px !important;
}
#content .quote-quick .full-row {
  display: block;
  position: relative;
  margin-left: 44px;
}
#content .quote-quick .full-row .selectboxit-container .selectboxit-options,
#content .quote-quick .full-row .selectboxit-container .selectboxit,
#content .quote-quick .full-row .selectboxit-container {
  width: 100% !important;
}
#content .quote-quick .submit-row {
  display: block;
  position: relative;
  margin-left: 44px;
  margin-right: 44px;
}
#content .quote-quick .submit-row .selectboxit-container .selectboxit-options,
#content .quote-quick .submit-row .selectboxit-container .selectboxit,
#content .quote-quick .submit-row .selectboxit-container {
  width: 100% !important;
}
#content .quote-quick .submit-row button {
  width: 36px;
  height: 36px;
  border: none;
  border-radius: 50%;
  background-color: #333333;
  font-size: 16px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  color: #fff;
  padding-right: 4px;
  padding-top: 2px;
  top: 0;
  position: absolute;
  right: -44px;
}
#content .quote-quick .submit-row button:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: '\e600';
}
#home #content .quote-quick .full-row {
  width: 174px;
}
#home #content .quote-quick .submit-row {
  width: 130px;
}
#content .selectboxit-btn {
  background: #e4e4e4;
  border: none;
}
#content .selectboxit-text {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 28px;
}
#content .selectboxit-container span.selectboxit-arrow-container {
  margin: 3px;
  background-color: #adadad;
  border-radius: 4px;
  height: 24px;
  width: 24px;
  margin-left: 10px;
}
#content .selectboxit .selectboxit-arrow-container .selectboxit-arrow,
#content .selectboxit .selectboxit-arrow-container .selectboxit-arrow:before {
  border: none;
  width: 25px;
  height: 24px;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
#content .selectboxit .selectboxit-arrow-container .selectboxit-arrow:before {
  color: #343434;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e606";
  line-height: 24px;
  vertical-align: middle;
  display: block;
  text-align: center;
  font-size: 12px;
}
#content .selectboxit-option,
#content .selectboxit-option-anchor {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-left: 0 !important;
  margin-bottom: 0 !important;
  color: #333333 !important;
}
#content .selectboxit-option:before {
  display: none !important;
}
#content .selectboxit-option.selectboxit-focus a {
  background: #ed1c24 !important;
  color: #fff !important;
}
#content .insite-compare .compare-item {
  width: 25%;
  float: left;
  margin-bottom: 20px;
}
#content .insite-compare .compare-item .head {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  border-bottom: solid 7px #cad612;
  padding: 4px 10px;
  width: 100%;
  display: table;
  vertical-align: bottom;
}
#content .insite-compare .compare-item .head span {
  vertical-align: bottom;
  display: table-cell;
  height: 100%;
}
#content .insite-compare .compare-item ul {
  margin-bottom: 0 !important;
}
#content .insite-compare .compare-item li {
  margin: 0 !important;
  padding: 8px 12px;
  font-size: 12px;
  border-left: solid 1px #d8d8d8;
}
#content .insite-compare .compare-item li span.text {
  display: block;
  text-align: center;
}
#content .insite-compare .compare-item li span.icon {
  margin-right: 6px;
  font-size: 11px;
}
#content .insite-compare .compare-item li span.icon-nhi-tick {
  color: #68bb45;
}
#content .insite-compare .compare-item li span.icon-nhi-cross {
  color: #eb1c26;
}
#content .insite-compare .compare-item li:before {
  display: none;
}
#content .insite-compare .compare-item li:nth-child(even) {
  background-color: #efefef;
}
#content .insite-compare .compare-item li.state-N {
  color: #d8d8d8;
  text-decoration: line-through;
}
#content .insite-compare .compare-item li:last-child {
  border-bottom: solid 1px #d8d8d8;
}
#content .insite-compare .compare-item .links {
  text-align: center;
  padding: 6px;
}
#content .insite-compare .compare-item a.more {
  font-size: 12px;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#content .insite-compare .compare-item a.quote {
  display: block;
  background-color: #cad612;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  padding: 6px 6px 7px;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  border-radius: 10px;
}
#content .insite-compare .compare-item .from {
  color: #fff;
  font-size: 10px;
  line-height: 8px;
  padding: 0 6px 6px;
  text-align: center;
}
#content .insite-compare .compare-item .from .price {
  font-family: 'NerisBlack', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 28px;
  line-height: 30px;
  display: block;
}
#content .insite-compare .compare-item .green .head {
  background-color: rgba(202, 214, 18, 0.8);
  border-color: #cad612;
}
#content .insite-compare .compare-item .green .from {
  background-color: #cad612;
  border-bottom: solid 8px #d5de41;
}
#content .insite-compare .compare-item .green a.quote {
  background-color: #cad612;
}
#content .insite-compare .compare-item .green a.quote:hover {
  background-color: rgba(202, 214, 18, 0.8);
}
#content .insite-compare .compare-item .green a.more {
  color: #cad612;
}
#content .insite-compare .compare-item .green a.more:hover {
  color: rgba(202, 214, 18, 0.8);
}
#content .insite-compare .compare-item .blue .head {
  background-color: rgba(18, 186, 214, 0.8);
  border-color: #12bad6;
}
#content .insite-compare .compare-item .blue .from {
  background-color: #12bad6;
  border-bottom: solid 8px #41c8de;
}
#content .insite-compare .compare-item .blue a.quote {
  background-color: #12bad6;
}
#content .insite-compare .compare-item .blue a.quote:hover {
  background-color: rgba(18, 186, 214, 0.8);
}
#content .insite-compare .compare-item .blue a.more {
  color: #12bad6;
}
#content .insite-compare .compare-item .blue a.more:hover {
  color: rgba(18, 186, 214, 0.8);
}
#content .insite-compare .compare-item .orange .head {
  background-color: rgba(236, 150, 1, 0.8);
  border-color: #ec9601;
}
#content .insite-compare .compare-item .orange .from {
  background-color: #ec9601;
  border-bottom: solid 8px #f0ab34;
}
#content .insite-compare .compare-item .orange a.quote {
  background-color: #ec9601;
}
#content .insite-compare .compare-item .orange a.quote:hover {
  background-color: rgba(236, 150, 1, 0.8);
}
#content .insite-compare .compare-item .orange a.more {
  color: #ec9601;
}
#content .insite-compare .compare-item .orange a.more:hover {
  color: rgba(236, 150, 1, 0.8);
}
#content .insite-compare .compare-item .purple .head {
  background-color: rgba(137, 80, 173, 0.8);
  border-color: #8950ad;
}
#content .insite-compare .compare-item .purple .from {
  background-color: #8950ad;
  border-bottom: solid 8px #a173bd;
}
#content .insite-compare .compare-item .purple a.quote {
  background-color: #8950ad;
}
#content .insite-compare .compare-item .purple a.quote:hover {
  background-color: rgba(137, 80, 173, 0.8);
}
#content .insite-compare .compare-item .purple a.more {
  color: #8950ad;
}
#content .insite-compare .compare-item .purple a.more:hover {
  color: rgba(137, 80, 173, 0.8);
}
#content .insite-compare .compare-item:last-child li {
  border-right: solid 1px #d8d8d8;
}
#content #panel-compare {
  background-image: url('/images/compare.png');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100%;
  position: relative;
  margin-bottom: 30px;
}
#content #panel-compare .panel-heading {
  position: absolute;
  left: 10px;
  bottom: -10px;
}
#content #panel-compare .panel-heading a {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff ;
  padding-bottom: 4px;
  padding-left: 2px;
  font-size: 20px;
  display: table-cell;
  background-color: rgba(0, 0, 0, 0.75);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  vertical-align: middle;
  text-align: center;
}
#content #panel-compare .panel-heading a:hover {
  background-color: #000000;
}
#content #panel-compare:after {
  padding-top: 53.1818%;
  /* 660 x 351*/
  content: '';
  display: block;
}
#content #nhi-quote {
  position: relative;
}
#content #nhi-quote .options {
  /*columns: 2;
			-webkit-columns: 2;
			-moz-columns: 2;*/
  width: 55%;
}
#content #nhi-quote .options > li:before {
  display: none;
}
#content #nhi-quote .options > li {
  margin-bottom: 20px;
  height: auto;
}
#content #nhi-quote label {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
  font-size: 14px;
  line-height: 16px;
}
#content #nhi-quote .quote-display {
  width: 45%;
  background-color: #efefef;
  border-top: solid 8px #d8d8d8;
  border-bottom: solid 8px #d8d8d8;
  position: absolute;
  right: 0;
  top: 0;
  padding: 14px;
}
#content #nhi-quote .quote-display p {
  margin-bottom: 20px;
  font-size: 14px;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 16px;
}
#content #nhi-quote .quote-display p:last-child {
  margin-bottom: 0;
}
#content #nhi-quote .quote-display p.quote-value {
  font-size: 10px;
  text-align: center;
  margin-top: -10px;
}
#content #nhi-quote .quote-display p.quote-value span.price {
  font-family: 'NerisBlack', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 54px;
  line-height: 56px;
}
#content #nhi-quote .quote-display p.book {
  text-align: center;
}
#content #nhi-quote .quote-display p.book a {
  color: #fff;
  font-family: 'NerisBlack', "Helvetica Neue", Helvetica, Arial, sans-serif;
  background-color: #ed1c24;
  text-transform: uppercase;
  padding: 0px 16px;
  border-radius: 15px;
  line-height: 28px;
  vertical-align: middle;
  height: 30px;
  display: inline-block;
}
#content #nhi-quote .quote-display p.book a:hover {
  background-color: #fd898d;
}
#content #nhi-quote .quote-form {
  margin-top: 20px;
  text-align: center;
  background-color: #efefef;
  border-bottom: solid 8px #d8d8d8;
  padding: 6px 10px 14px;
}
#content #nhi-quote .quote-form label {
  display: none;
}
#content #nhi-quote .quote-form input[type="text"] {
  background-color: #d8d8d8;
}
#content #nhi-quote .quote-form .form-row {
  position: relative;
}
#content #nhi-quote .quote-form .form-row input.error {
  background-color: #fd898d;
}
#content #nhi-quote .quote-form .form-row label.error {
  color: #ed1c24;
  display: block;
  margin-bottom: 4px;
}
#content #nhi-quote .quote-form .cover {
  background-color: rgba(239, 239, 239, 0.85);
}
#content #nhi-quote .form-panel-header {
  display: none;
}
form {
  position: relative;
}
form label {
  margin-bottom: 4px;
  display: none;
}
form .form-row[data-type="select"] label {
  display: block;
}
form input[type="text"],
form textarea {
  border-radius: 8px;
  background-color: #efefef;
  border: none;
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  padding: 6px 10px;
  max-width: 100%;
  -webkit-appearance: none;
}
form .form-row {
  margin-bottom: 10px;
}
form .form-message {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #ed1c24;
}
form input[type="submit"] {
  border-radius: 20px;
  border: none;
  background-color: #ed1c24;
  color: #fff;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  padding: 4px 20px;
  -webkit-appearance: none;
}
form input[type="submit"]:hover {
  background-color: #fd898d;
}
form .cover {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.75);
}
form .form-panel {
  margin-bottom: 20px;
}
form .form-panel-header-label {
  color: #ed1c24;
  font-size: 22px;
  margin-bottom: 10px;
}
form .form-footnote {
  font-size: 12px;
}
form label.error {
  color: #ed1c24;
  font-size: 14px;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  display: block;
}
button {
  -webkit-appearance: none;
}
#content .left .insite-faqs li,
#content .right .insite-faqs li {
  margin-left: 0;
  margin-bottom: 30px;
}
#content .left .insite-faqs li .faq-question,
#content .right .insite-faqs li .faq-question {
  font-family: "NerisLight", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ed1c24;
  margin-bottom: 6px;
  font-size: 20px;
  line-height: 22px;
}
#content .left .insite-faqs li:before,
#content .right .insite-faqs li:before {
  display: none;
}
#content .left .insite-testimonials li,
#content .right .insite-testimonials li {
  margin-left: 0;
  margin-bottom: 20px;
}
#content .left .insite-testimonials li p:last-child,
#content .right .insite-testimonials li p:last-child {
  margin-bottom: 0;
}
#content .left .insite-testimonials li .testimonial-author,
#content .right .insite-testimonials li .testimonial-author,
#content .left .insite-testimonials li .testimonial-suburb,
#content .right .insite-testimonials li .testimonial-suburb {
  font-size: 14px;
  display: inline-block;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ed1c24;
}
#content .left .insite-testimonials li:before,
#content .right .insite-testimonials li:before {
  display: none;
}
.call-to-action {
  font-family: "NerisSemiBoldItalic", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #ed1c24;
}
.call-to-action a {
  color: rgba(0, 0, 0, 0.75) !important;
}
.call-to-action a:hover {
  color: #000000 !important;
}
.mfp-content {
  max-width: 400px;
  margin: 0 auto;
  border-radius: 0;
  overflow: hidden;
  border-bottom: solid 8px #ed1c24;
}
.mfp-content h2 {
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin-left: -16px;
  margin-right: -16px;
  margin-top: -12px;
  padding: 8px 16px;
  margin-bottom: 8px;
  background: #ed1c24;
  color: #fff;
}
.mfp-content p {
  font-size: 16px;
  color: #626262;
}
.mfp-content .dialog {
  z-index: 101;
  position: relative;
  background-color: #fff;
  padding: 12px 16px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}
.mfp-content .dialog-controls {
  margin-top: 10px;
  text-align: center;
}
.mfp-content .dialog-controls button {
  font-size: 16px;
  line-height: 20px;
  background-color: #ed1c24;
  color: #fff;
  font-family: "NerisSemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: center;
  border: none;
  padding: 4px 15px;
  cursor: pointer;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-appearance: none;
}
.mfp-content .dialog-controls button:hover {
  background-color: #fd898d;
}
.mfp-close {
  display: none !important;
}

#content .search_area .left ul li:before {
    color: #666;
}

#content .search_area a .left {
    color: #666;
    text-transform: uppercase;
    padding: 15px;
    display: inline-block;
}

#content .search_area ul li {
    list-style: none;
    margin-left: 26px;
    text-transform: capitalize;
}
#content .search_li a {
	color : #000000 !important;
}
#content .search_li a:hover {
	color : #fd898d !important;
}